This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 9670 - db2pdf exceeds TeX hash size capacity...
db2pdf exceeds TeX hash size capacity...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
6.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-22 10:46 EST by Brock Organ
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-09 13:28:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2000-02-22 10:46:04 EST
db2pdf fails with a TeX error... here is an example w/one of the docs that
comes with the package...

[root@ultra1 test]# pwd
/usr/lib/sgml/stylesheets/nwalsh-modular/test
[root@ultra1 test]# db2pdf docinfo.sgm
This is pdfTeX, Version 3.14159-13d (Web2C 7.3.1)
(docinfo.sgm.tex[/usr/share/texmf/pdftex/config/pdftex.cfg]
JadeTeX 1999/06/29: 2.7
(/usr/share/texmf/tex/latex/psnfss/t1ptm.fd)
(/usr/share/texmf/tex/jadetex/isoents.tex
! TeX capacity exceeded, sorry [hash size=10000].
l.1417 \expandafter\def\csname EntnvDash\endcsname
                                                  {\ensuremath{\nvDash}}%
U2...

!  ==> Fatal error occurred, the output PDF file not finished!
Transcript written on docinfo.sgm.log.
[root@ultra1 test]#
Comment 1 Tim Waugh 2000-11-09 13:28:56 EST
This seems to work with Red Hat Linux 7.

Note You need to log in before you can comment on or make changes to this bug.